FACO Floor Plan System - Defect #1013

CIF : #ioyagnal -tanans- unnanarsuar laannyouill aula

04/03/2022 17:41 - Ae-Chairach Piempoon

GLRTH Test : Done L3N: 04/03/2022
anuaa: Medium Tuasumnua: 07/03/2022
Naunuln: Ae-Chairach Piempoon % @ 0%
Usgian: naililaslssuio: 0.00 #2Tue
#1 - 07/03/2022 09:15 - Hot-Patiwat Yunchaiyaphum

- waunaeu changed from Chom-Nattanicha Phedpo to Hot-Patiwat Yunchaiyaphum

#2 - 07/03/2022 12:21 - Pang-kanjanart Chandaphol

- M3t IN changed from Defect to 6

#3 - 07/03/2022 12:47 - Pang-kanjanart Chandaphol

- M3 IN changed from 6 to Defect

#4 - 07/03/2022 12:49 - Pang-kanjanart Chandaphol
- Awaty changed from Medium to High

#5 - 07/03/2022 13:40 - Pang-kanjanart Chandaphol
- Twasunmun set to 07/03/2022

- nouna1ely changed from Hot-Patiwat Yunchaiyaphum to Big-lerknithi lerdkamonsin

#6 - 07/03/2022 16:07 - Big-lerknithi lerdkamonsin
- un¥ clipboard-202203071604-deyph.png added
- un¥ clipboard-202203071605-hkskn.png added

- dame changed from Dev : Todo to Dev : Doing
unla liawnsa "au" ,"preview" tonansiuiinliuarla

#7 - 07/03/2022 16:08 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 07/03/2022 19:12 - Ae-Chairach Piempoon
- Wi uny.png added
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Todo

- ANNAEY changed from High to Medium
#9 - 08/03/2022 14:33 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#10 - 08/03/2022 14:33 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
#11 - 09/03/2022 18:35 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#12 - 10/03/2022 11:29 - Big-lerknithi lerdkamonsin
- Uk 2022-03-10_11-27-51.jpg added
- unH 2022-03-10_11-27-24.jpg added

uwuxanagoy uw SIT

#13 - 10/03/2022 11:31 - Big-lerknithi lerdkamonsin
- unw deleted (clipboard-202203071604-deyph.png)

#14 - 10/03/2022 11:31 - Big-lerknithi lerdkamonsin
- unu deleted (clipboard-202203071605-hkskn.png)

#15 - 10/03/2022 16:36 - Nong-Satchanan Piyavathasin
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#16 - 10/03/2022 16:36 - Nong-Satchanan Piyavathasin
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#17 - 10/03/2022 16:37 - Nong-Satchanan Piyavathasin
- dame changed from Dev : Deployed UAT to Test : Todo

#18 - 10/03/2022 16:46 - Ae-Chairach Piempoon
- dame changed from Test : Todo to Test : Doing

- waunn1e ]y changed from Big-lerknithi lerdkamonsin to Ae-Chairach Piempoon

#19 - 11/03/2022 18:16 - Ae-Chairach Piempoon
- unw unv19na15.PNG added

- dame changed from Test : Doing to Test : Done
(S S SIGRER] S 60.9 KB 04/03/2022 Ae-Chairach Piempoon

Wii.png 99.2 KB 07/03/2022 Ae-Chairach Piempoon

2022-03-10_11-27-51.jpg 113 KB 10/03/2022 Big-lerknithi lerdkamonsin

2022-03-10_11-27-24.jpg 127 KB 10/03/2022 Big-lerknithi lerdkamonsin
